-- 基础信息
base_info = {
	group_id = 133213299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 299001, gadget_id = 70220069, pos = { x = -3278.578, y = 202.036, z = -3626.938 }, rot = { x = 0.000, y = 301.524, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 299002, pos = { x = -3272.757, y = 201.343, z = -3628.919 }, rot = { x = 0.000, y = 257.197, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 299003, pos = { x = -3278.261, y = 200.923, z = -3634.277 }, rot = { x = 0.000, y = 0.801, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 299004, pos = { x = -3281.518, y = 201.450, z = -3632.676 }, rot = { x = 0.000, y = 30.569, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 299005, pos = { x = -3274.057, y = 200.890, z = -3632.673 }, rot = { x = 0.000, y = 326.512, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 299006, pos = { x = -3285.087, y = 202.221, z = -3628.998 }, rot = { x = 0.000, y = 92.653, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
